J
筆

 • 

2 メッセージ

 • 

126 ポイント

2020年12月7日 05:20 月曜日

クローズ

chromeが起動しない

12/4から Google Chrome が起動しません(PC)。

ウイルスバスターを止めると起動します。

同日に法人向けのウイルスバスターで、この事象が起こっているようでした。

■Microsoft Edge や Google Chrome を最新バージョンへバージョンアップすると起動不可となる

https://success.trendmicro.com/jp/solution/000283021

上記に法人向けの解決方法が記載されておりますが、

これは個人向けでも同内容で解決されるのでしょうか。

アップデートしても、「アップデートはありません」と表示されます。

また、「プログラム検査監視パターンファイル283080」

について調べても見つかりません。

ご回答をよろしくお願いいたします。

公式回答

メダル

 • 

3K メッセージ

 • 

57.4K ポイント

2年前

こんにちは。
ご投稿いただいた件につきまして、現在ウイルスバスター クラウドの旧バージョンをご利用いただいている環境にて、Google Chrome が起動できない現象を確認いたしました。

 

本現象は、ウイルスバスター クラウド (バージョン17) へのバージョンアップを行うことで回避できますので、まだ旧バージョンをご利用の場合、以下ページをご確認のうえ、バージョンアップいただくことで改善するかご確認いただけましたら幸いです。

 

ウイルスバスター クラウドの旧バージョンが動作している環境で、Google Chrome が起動できない事象について

バージョンアップで改善しない場合、またはご不明点などございましたらお知らせください。
よろしくお願いします。

メダル

 • 

3K メッセージ

 • 

57.4K ポイント

2年前

こんばんは。
トレンドマイクロお客さまコミュニティへのご投稿ありがとうございます。

 

ご投稿いただいた件につきまして、恐れ入りますが、まず、下記ページをご参照のうえ、現在ご利用のウイルスバスター クラウドが最新バージョン[17.x.xxxx]かご確認いただけますでしょうか。

 

ウイルスバスター クラウドのバージョン確認方法

古いバージョンをご利用の場合、以下ページをご参照いただき、最新バージョンにバージョンアップすると改善するかご確認いただけますようお願いします。

 

ウイルスバスター クラウド 無料バージョンアップ・インストール

大変お手数ですが、操作結果につきまして以下の確認事項をお返事いただけますでしょうか。

 

----------------------------------------------------------
■確認事項
----------------------------------------------------------

 

Q1. バージョンアップ前にご利用されていたウイルスバスター クラウドのバージョンをお教えください。

 

[        ]

 

Q2. バージョンアップにて現象は改善しましたか。

 

[ はい / いいえ ]

 

----------------------------------------------------------

 

ご不明な点がございましたら、お気軽にご返信ください。
よろしくお願いいたします。

 • 

2 メッセージ

 • 

126 ポイント

2年前

お忙しい中、ご回答をいただきありがとうございます。

また、返答が遅れまして、申し訳ございません。

使用していたのは旧バージョンでした。

[   12.0.1294     ]

12/10から、この旧バージョンのままでもchromeが起動することを確認しました。

17へのバージョンアップを試みているところですが、

こちらのパソコンが原因で更新失敗しているため、

新バージョンでの事象改善の確認はできておりません。

出来るだけ早く解決し、バージョンアップさせる予定ですが

日数を要しそうですので、それまでは旧バージョンで使用させていただきます

この度は、誠にありがとうございました。

メダル

 • 

3K メッセージ

 • 

57.4K ポイント

こんにちは。
お忙しいところ、お返事いただきありがとうございます。

 

しばらくは旧バージョンにて様子を見ていただけるとのこと、承知いたしました。

 

なお、大変恐れ入りますが、ウイルスバスター クラウドのバージョン12.Xにつきまして、既にサポートを終了しているバージョンとなりますので、セキュリティの観点からも最新版のご利用をご検討いただけますでしょうか。

 

もし何かございましたら、いつでもお気軽にコミュニティにご投稿いただけましたら幸いです。
よろしくお願いします。

(編集済)